<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:id="@id/view_address_input" android:background="@drawable/white" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <View android:id="@id/v_line_top" android:background="@drawable/mjpostcard_pay_spliter" android:layout_width="fill_parent" android:layout_height="2.0dip" />
    <FrameLayout android:layout_width="fill_parent" android:layout_height="39.0dip">
        <TextView android:textSize="14.0dip" android:textColor="@color/c_555" android:gravity="center_vertical" android:layout_gravity="center_vertical" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="12.0dip" android:text="@string/mj_postcard_receive_2" />
        <TextView android:textSize="14.0dip" android:textColor="@color/c_999999" android:gravity="center_vertical" android:layout_gravity="center_vertical" android:id="@id/et_name" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_marginLeft="105.0dip" android:layout_marginRight="12.0dip" />
    </FrameLayout>
    <View android:background="@color/line" android:layout_width="fill_parent" android:layout_height="0.5dip" android:layout_marginLeft="12.0dip" android:layout_marginRight="12.0dip" />
    <FrameLayout android:layout_width="fill_parent" android:layout_height="39.0dip">
        <TextView android:textSize="14.0dip" android:textColor="@color/c_555" android:gravity="center_vertical" android:layout_gravity="center_vertical" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="12.0dip" android:text="@string/mj_postcard_phone" />
        <TextView android:textSize="14.0dip" android:textColor="@color/c_999999" android:gravity="center_vertical" android:layout_gravity="center_vertical" android:id="@id/et_phone" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_marginLeft="105.0dip" android:layout_marginRight="12.0dip" />
    </FrameLayout>
    <View android:background="@color/line" android:layout_width="fill_parent" android:layout_height="0.5dip" android:layout_marginLeft="12.0dip" android:layout_marginRight="12.0dip" />
    <FrameLayout android:layout_width="fill_parent" android:layout_height="39.0dip">
        <TextView android:textSize="14.0dip" android:textColor="@color/c_555" android:gravity="center_vertical" android:layout_gravity="center_vertical" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="12.0dip" android:text="@string/mj_postcard_in_city" />
        <TextView android:textSize="14.0dip" android:textColor="@color/c_999999" android:gravity="center_vertical" android:layout_gravity="center_vertical" android:id="@id/tv_city" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_marginLeft="105.0dip" android:layout_marginRight="12.0dip" />
    </FrameLayout>
    <View android:background="@color/line" android:layout_width="fill_parent" android:layout_height="0.5dip" android:layout_marginLeft="12.0dip" android:layout_marginRight="12.0dip" />
    <FrameLayout android:layout_width="fill_parent" android:layout_height="39.0dip">
        <TextView android:textSize="14.0dip" android:textColor="@color/c_555" android:gravity="center_vertical" android:layout_gravity="center_vertical" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="12.0dip" android:text="@string/mj_postcard_detail_address" />
        <TextView android:textSize="14.0dip" android:textColor="@color/c_999999" android:ellipsize="end" android:gravity="center_vertical" android:layout_gravity="center_vertical" android:id="@id/et_detail_address" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_marginLeft="105.0dip" android:layout_marginRight="12.0dip" android:maxLines="2" />
    </FrameLayout>
    <View android:id="@id/v_line_bottom" android:background="@drawable/mjpostcard_pay_spliter" android:layout_width="fill_parent" android:layout_height="2.0dip" />
</LinearLayout>